/**
    MWF Responsive Mixins

   =====================
    Usage:
   =====================

    .some-class {
        padding: 40px;

        .media-lt-stack-3({
            padding: 20px;
        });
    }

   =====================
    Expands out to be:
   =====================

    .some-class {
        padding: 40px;
    }

    @media screen and (max-width: 1083px) {
        .some-class {
            padding: 20px;
        }
    }
*/
/* NOTE: These colors should not be used throughout the site as direct references, instead
the colors should be defined here and then re-referenced/aliased in the lower section of this file [Component Colors].
Then those aliases can be used within the code elsewhere. */
.quote-image-banner__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 750px;
  background-position: center;
  background-repeat: no-repeat;
  padding-left: 10%;
  max-width: 1600px;
}
@media screen and (max-width: 539px) {
  .quote-image-banner__container {
    background-image: none !important;
    padding-left: 0;
    height: initial;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.quote-image-banner__content {
  color: white;
  width: 30%;
  text-align: left;
}
@media screen and (max-width: 1399px) {
  .quote-image-banner__content {
    width: 40%;
  }
}
@media screen and (max-width: 1399px) {
  .quote-image-banner__content {
    width: 47%;
  }
}
@media screen and (max-width: 767px) {
  .quote-image-banner__content {
    width: 70%;
  }
}
@media screen and (max-width: 539px) {
  .quote-image-banner__content {
    background-color: #2b2c2e;
    width: 100%;
    padding: 28px;
  }
}
.quote-image-banner__quote {
  padding-top: 0px;
  padding-bottom: 2px;
  font-weight: 600;
  font-size: 34px;
  line-height: 40px;
}
@media screen and (max-width: 539px) {
  .quote-image-banner__quote {
    font-size: 20px;
  }
}
.quote-image-banner__quoter {
  padding-top: 30px;
  font-weight: normal;
}
@media screen and (max-width: 539px) {
  .quote-image-banner__quoter {
    font-size: 15px;
  }
}
.quote-image-banner__mobile-image {
  display: none;
}
@media screen and (max-width: 539px) {
  .quote-image-banner__mobile-image {
    display: block;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #2b2c2e;
  }
}

